Subject: Ticket Assigned - need esc
From: Max <[email-masked]>
To: [email-masked]
Date: Fri, 11 Nov 2022 20:50:17 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc ?                    Hello           12:06 AM, 12th Nov                   MAX UAE whatsapp bot                    Hello, welcome to Max!?   مرحبًا بك في ماكس            12:06 AM, 12th Nov                   MAX UAE whatsapp bot                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            12:06 AM, 12th Nov                     ?                    1           12:06 AM, 12th Nov                   MAX UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:06 AM, 12th Nov                     ?                    1           12:06 AM, 12th Nov                   MAX UAE whatsapp bot                   Please enter your order number to continue.           12:06 AM, 12th Nov                     ?                    9595013680           12:06 AM, 12th Nov                   MAX UAE whatsapp bot                    Sorry, your order was not processed.   Your purchase couldn't be completed. We haven't deducted the payment from your card.?Please try again or use Cash on Delivery             12:06 AM, 12th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:06 AM, 12th Nov                     ?                    2           12:07 AM, 12th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:07 AM, 12th Nov                     ?                    I had money on the account           12:07 AM, 12th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:07 AM, 12th Nov                     ?                    3           12:07 AM, 12th Nov                   MAX UAE whatsapp bot                    Hello ? , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location   Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            12:07 AM, 12th Nov                     ?                    3           12:07 AM, 12th Nov                   MAX UAE whatsapp bot                    Returned some items? Here's how your refund works?    After we receive your returns, we'll carry out a quality check and initiate your refund, depending on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   Cash ? - You'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user. This will take 4-7 business days.    If your products have been cancelled, this is how your refund works?    Your refund will depend on your payment method.   Credit or Debit Card- Your refund will be credited to your card or bank account.  It may take an extra 4-15 business days to complete the transaction.   PayPal - Your refund will be credited to your PayPal account. It may take an extra 4-15 business days to complete the transaction.   If your return and refund are taking a little longer, don't worry.?  We just need more time to process your returns during sales.    For more details, go to Returns Process and Returns Policy under Help Centre.            12:07 AM, 12th Nov                   MAX UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:07 AM, 12th Nov                     ?                    2           12:08 AM, 12th Nov                   MAX UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             12:08 AM, 12th Nov                     ?                    1           12:08 AM, 12th Nov                   MAX UAE whatsapp bot                   Please enter your email address           12:08 AM, 12th Nov                     ?                    [email-masked]           12:08 AM, 12th Nov                   MAX UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           12:08 AM, 12th Nov                   Mohammed                   Hi Dear, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           12:09 AM, 12th Nov                     ?                    Hello           12:11 AM, 12th Nov                     ?                    I make order online           12:12 AM, 12th Nov                     ?                    9595013680           12:12 AM, 12th Nov                     ?                    I had money on the account, and use it during purshase.           12:13 AM, 12th Nov                     ?                    I received message that payment was  verified.           12:14 AM, 12th Nov                     ?                             12:15 AM, 12th Nov                     ?                    Than I received message that it was not           12:15 AM, 12th Nov                     ?                    Sorry, Order 9595013680 was not processed successfully. Please try again or use Cash on Delivery at https://maxfashion.app.link/KyaR9NiURub           12:15 AM, 12th Nov                   Mohammed                   We'd like to confirm you that order has not been placed successfully as the payment from your credit card used has been unsuccessful.           12:15 AM, 12th Nov                   Mohammed                   Please note that the transaction has only been authorized and not captured. An authorized transaction means that the transaction amount has been blocked by the card issuing bank.           12:16 AM, 12th Nov                     ?                    When I returned to my account there was not money which was before           12:16 AM, 12th Nov                     ?                    I dont see my money which was on my max account           12:17 AM, 12th Nov                     ?                    I had money on my max account!           12:17 AM, 12th Nov                     ?                    It was written that order was placed and my money from max account was used           12:18 AM, 12th Nov                   Mohammed                   As we have checked, we found that you have AED 59 on your credit           12:18 AM, 12th Nov                     ?                    I had           12:18 AM, 12th Nov                     ?                    Now it is not           12:19 AM, 12th Nov                   Mohammed                   Could you please share with us a screenshot of your credit so that I can assist you further?           12:19 AM, 12th Nov                     ?                             12:20 AM, 12th Nov                     ?                    I can not find money           12:20 AM, 12th Nov                   Mohammed                   Please share a screenshot of your my credit showing 0 balance so we can escalate it to our team           12:22 AM, 12th Nov                     ?                    Now it was returned           12:24 AM, 12th Nov                   Mohammed                   You can use your my credit account in your online purchase in 5 easy steps:   Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:26 AM, 12th Nov                     ?                    Where is credit           12:27 AM, 12th Nov                     ?                    I can not see it again           12:27 AM, 12th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team and they are closely working on this to fix it for you.             12:28 AM, 12th Nov                     ?                    In which field credit is located?           12:28 AM, 12th Nov                     ?                    I can not see it           12:28 AM, 12th Nov                     ?                    There is no credit           12:30 AM, 12th Nov                   Mohammed                   You can use your my credit account in your online purchase in 5 easy steps:  Step 1 - Simply log onto your account Step 2 - Start shopping Step 3 - Add chosen items to basket Step 4 - Proceed to checkout Step 5 - Select the my credit as a payment option           12:35 AM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:35 AM, 12th Nov                     ?                    I try to pay now           12:36 AM, 12th Nov                     ?                    Option credit dont come out           12:36 AM, 12th Nov                     ?                    I have no option my credit           12:41 AM, 12th Nov                   Mohammed                   We sincerely apologize for any inconvenience caused,           12:41 AM, 12th Nov                   Mohammed                   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           12:41 AM, 12th Nov                     ?                             12:41 AM, 12th Nov                     ?                             12:42 AM, 12th Nov                     ?                    I can not add my credit           12:42 AM, 12th Nov                     ?                    This option is not come out           12:42 AM, 12th Nov                   Mohammed                   We will check with our team and get back to you via your email address ASAP           12:46 AM, 12th Nov                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           12:46 AM, 12th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           12:46 AM, 12th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:49 AM, 12th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5248184